Apache Jetspeed 用户管理 REST API 未授权访问漏洞

基本字段

漏洞编号:
SSV-90922
披露/发现时间:
未知
提交时间:
2016-03-07
漏洞等级:
漏洞类别:
SQL 注入
影响组件:
Apache (Jetspeed 2.3.0)
漏洞作者:
Andreas Lindh
提交者:
Root
CVE-ID:
CVE-2016-0710
CNNVD-ID:
补充
CNVD-ID:
补充
ZoomEye Dork:
补充

来源

漏洞详情

贡献者 Root 共获得  0KB
Loading icon
共 0  兑换了

PoC

贡献者 RickGray 共获得   5KB
登陆后兑换查看

共 1 兑换

参考链接

解决方案

临时解决方案

暂无临时解决方案

官方解决方案

防护方案


生命线

  • 发现/披露了漏洞
  • Root
    2016-03-07 提交了漏洞
  • Root
    2016-03-07 提交补充了漏洞详情
  • Root
    2016-03-07 补充了漏洞详情
  • Root
    2016-03-07 补充了漏洞详情
  • Root
    2016-03-07 补充了漏洞详情
  • Root
    2016-03-07 补充了漏洞详情
  • RickGray
    2016-03-08 提交更新了 PoC
  • Root
    2016-09-05 补充了漏洞详情
  • Root
    2016-09-05 补充了漏洞详情
  • Root
    2016-09-05 补充了漏洞详情
  • Root
    2016-09-05 补充了漏洞详情

相关漏洞

人气 4221

全部评论 (3)

※本站提供的任何内容、代码与服务仅供学习,请勿用于非法用途,否则后果自负